Bug 63030 - Typo in redhat-config-network
Typo in redhat-config-network
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks: 61901
  Show dependency treegraph
 
Reported: 2002-04-09 10:09 EDT by Christian Rose
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-10 15:01:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-04-09 10:09:52 EDT
#: ../src/netconfpkg/NCDevice.py:245
msgid "Static routes file for %s has not vaild format"

"valid" is misspelled.
Comment 1 Bill Nottingham 2002-04-09 18:10:10 EDT
and "file ... has not valid" doesn't exactly parse well, either.
Comment 2 Harald Hoyer 2002-04-10 05:04:53 EDT
fixed in CVS
Comment 3 Jay Turner 2002-04-10 09:08:40 EDT
Still waiting on a rebuild of this package to test this out.
Comment 4 Trond Eivind Glomsrxd 2002-04-10 15:01:04 EDT
I built one, but there is a new fatal bug - so I deleted it, while I'm fixing
the new one.
Comment 5 Jay Turner 2002-04-10 16:42:01 EDT
Fix confirmed with 0.9.23-1

Note You need to log in before you can comment on or make changes to this bug.